| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# StdOutFormatTarget Class Reference

`#include <StdOutFormatTarget.hpp>`

Inheritance diagram for StdOutFormatTarget

[legend]
Collaboration diagram for StdOutFormatTarget:

[legend]
List of all members.

## Public Methods

virtual void | writeChars (const XMLByte *const toWrite,const unsigned int count,XMLFormatter *const formatter)
constructors and destructor
| StdOutFormatTarget ()
| ~StdOutFormatTarget ()

## Constructor & Destructor Documentation

StdOutFormatTarget::StdOutFormatTarget ( | )

StdOutFormatTarget::~StdOutFormatTarget ( | )

## Member Function Documentation

virtual void StdOutFormatTarget::writeChars ( | const XMLByte *const toWrite,
| const unsigned int count,
| XMLFormatter *const formatter )`[virtual]`

| Reimplemented from XMLFormatTarget.

The documentation for this class was generated from the following file:

- StdOutFormatTarget.hpp

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.